Bug 243718 - biology/stringtie: update to 2.1.1
Summary: biology/stringtie: update to 2.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-30 05:58 UTC by Motomichi Matsuzaki
Modified: 2020-02-16 20:55 UTC (History)
1 user (show)

See Also:


Attachments
svn diff for biology/stringtie to 2.1.0 (5.73 KB, patch)
2020-01-30 05:58 UTC, Motomichi Matsuzaki
no flags Details | Diff
svn diff for biology/stringtie to 2.1.1 (5.73 KB, patch)
2020-02-01 05:05 UTC, Motomichi Matsuzaki
mzaki: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Motomichi Matsuzaki 2020-01-30 05:58:31 UTC
Created attachment 211182 [details]
svn diff for biology/stringtie to 2.1.0

update biology/stringtie to 2.1.0

The port passed poudriere testport in my environment (11.3 amd64/i386)
as well as 'make test' on 13-CURRENT amd64.

please note that the MAINTAINER mail address is modified.
Comment 1 Steve Wills freebsd_committer 2020-01-30 06:15:16 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/113502732
Comment 2 Motomichi Matsuzaki 2020-02-01 05:05:29 UTC
Created attachment 211233 [details]
svn diff for biology/stringtie to 2.1.1

new version 2.1.1 comes out
Comment 3 Yuri Victorovich freebsd_committer 2020-02-16 20:55:04 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2020-02-16 20:55:40 UTC
A commit references this bug:

Author: yuri
Date: Sun Feb 16 20:54:53 UTC 2020
New revision: 526322
URL: https://svnweb.freebsd.org/changeset/ports/526322

Log:
  biology/stringtie: Update 1.3.4d -> 2.1.1

  PR:		243718
  Submitted by:	Motomichi Matsuzaki <mzaki@e-mail.ne.jp> (maintainer)

Changes:
  head/biology/stringtie/Makefile
  head/biology/stringtie/distinfo
  head/biology/stringtie/files/patch-Makefile
  head/biology/stringtie/files/patch-gclib_GIntHash.hh
  head/biology/stringtie/files/patch-samtools-0.1.18_bam__aux.c